-- -------------------------------------------------------------------------- --
-- GridStatusRaidIcons koKR Localization                                      --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

local L = AceLibrary("AceLocale-2.2"):new("GridStatusRaidIcons")

L:RegisterTranslations("koKR", function() return {
	["Opacity"] = "투명도",
	["Sets the opacity for the raid icons."] = "전술 목표 아이콘의 투명도를 설정합니다.",
} end)